/* Generelle stilendringer */
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1820px!important;
  }
}

/* Hidden Site Title */
h1.siteTitle {
  display: none !important;
}

/* Image Adjustments */
.xrm-attribute-value a img {
  height: 70px !important;
}

/* Event header */
.backgroundgradiant {
  background-image: radial-gradient(farthest-corner at 5% 100%, #aac6e9, #f2f2f2, #aac6e9)!important;
}

/* Navbar shadow */
.static-top.navbar-dark {
  background-color: #ffffff;
  border-color: transparent;
  -webkit-box-shadow: 0 3px 5px rgb(255, 255, 255)!important;
  -moz-box-shadow: 0 3px 5px rgb(255, 255, 255)!important;
  box-shadow: 0 3px 5px rgb(255, 255, 255)!important;
}

/* Footer */
.footer {
  background-color: white !important;
  padding-top: 60px !important;
  margin: auto !important;
  max-width: 1920px !important;
  position: relative !important;
}

.footer a {
  color: #ffffff !important;
  text-decoration: none !important;
  transition: all 0.2s ease !important;
}

.footer a:hover {
  color: #0a3ca0 !important;
  text-decoration: underline !important;
}

/* Footer Border */
.footer::before {
  background-color: #0a3ca0 !important;
  position: absolute !important;
  content: '' !important;
  height: 1px !important;
  width: calc(100% - 160px) !important;
  right: 0 !important;
  top: 0 !important;
  left: 20px !important;
}

/* Footer Image */
.footer__image {
  position: absolute !important;
  z-index: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
  left: 0 !important;
}

.footer__image img {
  width: 100% !important;
}

/* Footer "Go to Top" Button */
.footer-gotop {
  width: 60px !important;
  height: 60px !important;
  display: flex !important;
  align-items: flex-end !important;
  justify-content: center !important;
  border: 1px solid #0a3ca0 !important;
}
footer ul {
  text-align: left;
  padding-left: 0;
}
footer ul li {
  display: block;
}

.footer-gotop--top {
  position: absolute !important;
  top: 0 !important;
  right: 40px !important;
}

/* Responsive Footer */
@media (min-width: 1024px) {
  .footer {
    padding-bottom: 0px !important;
  }
}

@media (min-width: 1200px) {
  .footer {
    padding-bottom: 0px !important;
    min-height: 540px !important;
  }
}

@media (min-width: 1680px) {
  .footer {
    padding-bottom: 0px !important;
  }
}

#inv3j {
  padding: 5px !important;
 /* margin-top: -100px !important; */
  display: flex !important;
  flex-wrap: wrap !important;
  min-height: 180px !important;
}

@media (max-width: 768px) {
  #inv3j {
    background-size: 100% auto !important; /* Scale width to fit */
    /* min-height: 300px !important; */ /* Adjust height for smaller screens */
  }
}

@media (max-width: 480px) {
  #inv3j {
    background-size: 100% 100% !important; /* Stretch to fit smaller screens */
   /* min-height: 250px !important; */
  }
}